<?xml version="1.0" encoding="utf-8"?>
<Game id="91425" name="迷宫2：破碎的塔" version="20160422" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Maze2_TheBrokenTower.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
